ul,li,p,h2,img,input,div,h1,h2,h3,h4,h5,h6,img,select,form,button,content,footer,nav,marquee,article,textarea,load,form   { -webkit-overflow-scrolling: touch; direction:rtl; padding:0px; margin:0px; }
li { list-style-type:none; }
div { font-size:10pt;  }

body { 
	font-family: 'Miriam Libre', sans-serif;
	overflow-x:hidden; padding:0px; margin:0px;
	background-image:url(../images/bg.jpg);	
}
img { max-width:100%; }
a:link,a:visited { color: #000; }
a:active { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
a { text-decoration: none }

a:focus { opacity:0.7; }

.mainbody { background-color:#FFF;  width:960px; margin:auto; display:table; box-shadow:0px 0px 15px rgba(0,0,0,0.3);  border-top:0px;  border-bottom:0px; } 
.maineffect { position:relative; width:100%; height:450px; background-image:url(../images/1.jpg); background-size:100%; } 

.maineffect nav{ background-color:#3d586a; position:absolute; bottom:0px;margin:auto; display:table; left: 50%; transform: translate(-50%, 0); } 
.maineffect nav a { color:#FFF; float:right; display:table; background-color:#3d586a;  padding:10px 30px; font-size:14pt;  } 
.maineffect nav a:hover { background-color:#daa220; }
.maineffect nav sap { float:right; display:table; border-right:1px solid #ddd; height:20px; margin-top:10px;} 

.threeicons { padding:45px 0px; text-align:center;  }
.threeicons div { display:inline-table; width:28%;  } 
.threeicons sap { display:inline-table; height:40px; width:5px; background-color:#d0cdcd; margin:0px 2%; } 
.threeicons div i { font-size:50pt; color:#bfbfbf; border-bottom:7px solid #daa220; float:right; margin-left:10px;  }
.threeicons div span { font-weight:bold; font-size:16pt; display:table; margin-top:55px; }
.threeicons div p { font-family:arial; text-align:right; margin-top:10px; font-size:11pt; padding-left:10px;}

.thelawyer { display:table; width:94%; margin:auto; padding:20px 3%;   }
.thelawyer sap { display:table; float:right; border-right:10px solid #daa220; height:80px; margin-top:15px; margin-left:20px; }
.thelawyer a { text-align:center; display:table; float:right; margin-left:40px;  }
.thelawyer a h2 { font-size:12pt; font-weight:normal; line-height:100%; }
.thelawyer a h1 { font-size:12pt;font-weight:normal;  color:#daa220; }
.thelawyer a  img { width:110px; height:110px; border-radius:50%;  }
.thelawyer p { margin-top:10px; font-size:12pt; }

.imgbutton { } 
.imgbutton img { margin:auto; display:table; } 

footer { position:relative; width:100%; display:table; background-color:#121213; }
footer .sect { width:20%;float:right; margin:30px 15px;  }
footer .sect h3 { font-size:12pt; color:#daa220; margin:15px 0px;  }
footer .sect h3 cu { display:table; width:11px; height:11px; background-color:#daa220; float:right; margin-top:5px; margin-left:5px;  }
footer .sect p { color:#FFF; padding-right:20px; font-size:12pt; }

footer .sect .article { color:#FFF; padding:15px 0px; border-bottom:1px solid #323233; display:table; }
footer .sect .article img { width:100px; height:60px; float:right; margin-left:5px; }
footer .sect .article h4 {  font-weight:normal; font-size:12pt; display:table;}

footer  sapr {  display:table; width:10px; height:200px; background-color:#daa220; float:right; margin-top:50px; margin-right:20px; }
footer  .dlogo {  float:left; margin-left:6%; margin-top:3%; height:210px; }
footer  .copyrighty { color:#2c2c2d; background-color:#000; width:100%; text-align:center; padding:1% 0px; clear:both; }
footer  .sharecode { position:absolute; left:115px; bottom:40px;  }
footer  .sharecode .addthis_default_style  span,footer  .sharecode .addthis_default_style  span svg  { width:24px !important; height:24px !important; border-radius:50% !important;  }

.mlogo { position:absolute; left:0px; top:10px; }
.langu { position:absolute; right:0px; top:10px; background-color:#de3939; color:#FFF !important; font-size:12pt; font-weight:bold; padding:2px 15px; }

.thefull { padding:40px 40px;  }
.thefull h1 { font-size:28pt; }
.thefull .thetext { font-size:12pt; font-family:arial; padding-top:20px; }
.thefull .thetext ol,.thefull .thetext ul { padding:0px; list-style-type:decimal }
.thefull .thetext ol li,.thefull .thetext ul li{ list-style-type:decimal }

.cats { padding:40px; } 
.cats a { width:100%; border-bottom:1px solid #ddd; display:table; padding:20px 0px;} 
.cats a:hover h2 { color:#FF0000 } 
.cats a img { float:right; margin-left:10px; } 
.cats a h2 { font-size:16pt; margin-bottom:10px; } 
.cats a p { font-size:12pt;  } 


.maintitle { padding:0px 40px; padding-top:20px; }

form.callus { display:table; padding:20px; margin-top:40px; background-color:#e9edef }
form.callus p { margin-bottom:20px; font-weight:bold; font-size:12pt; }
form.callus p b { color:#FF0000 }

form.callus label { display:table; padding:5px 0px;}
form.callus label span {  width:100px; float:right;}
form.callus label span b { color:#FF0000 }
form.callus label input,form.callus label textarea { padding:9px; width:250px; border:1px solid #d1d7da; border-radius:5px; }
form.callus label textarea { height:100px; }
form.callus button { padding:4px 10px; background-color:#3d586a; color:#FFF; border:0px; font-size:12pt; float:left; cursor:pointer; }



